citestyle XML DTD: DTD Element View | [User Element View]
[Home] [Elements] | [Prev] [Next]

# Element BIBSTYLE

## Synopsis

### Content Model

    (BIBLIOTITLE?,MONTHS?)

### Attributes

Name | Type | Default Value
--- | --- | ---
BIBLIOFIRSTINDENT | CDATA | None
BIBLIOSEQUENCE | Enumeration: BASIS BAUTHORDATE BCITEKEY BDATEASC BDATEDESC | "BAUTHORDATE"
BIBLIOBLOCKINDENT | CDATA | None
FONTSIZE | CDATA | None

## Description

### Parents

CITESTYLE

### Children

BIBLIOTITLE, MONTHS

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).